Lucent Ascend MAX Router 5.0 and ... CVE-2002-2148 CNNVD-200212-584

5.0 AV AC AU C I A
发布: 2002-12-31
修订: 2019-09-10

Lucent Ascend MAX路由器5.0及其早期版本,Lucent Ascend Pipeline路由器6.0.2及其早期版本和Lucent DSLTerminator存在漏洞。远程攻击者可以借助已丢弃(UDP端口9)数据包获得如主机名,MAC和IP地址的以太网接口敏感信息,该漏洞导致设备泄漏响应中的信息。

0%
暂无可用Exp或PoC
当前有13条受影响产品信息